Template "@ProductDiscontinuedGui/view/product-discontinue/product-discontinue-tab.twig" is not defined


#1

Right now when trying to edit a product variant in ZED this error comes up.

Template "@ProductDiscontinuedGui/view/product-discontinue/product-discontinue-tab.twig" is not defined (Spryker\Shared\Twig\TwigFilesystemLoader: Unable to find template "View/product-discontinue/product-discontinue-tab.twig" (looked into: /shop/path/src/Pyz/Zed/ProductDiscontinuedGuiDE/Presentation/, /shop/path/src/Pyz/Zed/ProductDiscontinuedGui/Presentation/, /shop/path/vendor/spryker/product-discontinued-gui/src/Spryker/Zed/ProductDiscontinuedGui/Presentation/, /shop/path/vendor/spryker/product-discontinued-gui/src/Spryker/Zed/ProductDiscontinuedGui/Presentation/, /shop/path/vendor/spryker/config/src/Spryker/Zed/Config/Presentation/Collector).) in "@Gui/Tabs/tabs.twig" at line 23.


#2

Hi Jan,

Thank you for the feedback. It’s already known issue and we are on it.
I’ll notify when it is fixed.

Best regards,
Valerii


#3

Hi Jan @janmyszkier ,

This issue should be fixed in https://github.com/spryker/product-discontinued-gui/releases/tag/1.1.1. Please update.

Best regards,
Valerii